

/* MENU */

#nav {
 float: right;
 margin: 0; padding: 0;
}

#nav li a, #nav li {
 float: left;
}

#nav li {
 list-style: none;
 position: relative;
 margin-right:5px;
		padding:0px 14px;
}

#nav li a {
	font-size:24px;
		text-decoration:none;
		color:#a27e4f;
 
}

#nav li a:hover {
 color:#000;
}


/* Submenu */

.hasChildren {
	position: absolute;
	width: 5px; height: 5px;
	background: black;
	right : 0;
	bottom: 0;
}

#nav li ul {
 display: none;
 position: absolute;
 left: 0;
 top: 100%;
 margin: 0;
 z-index:999999;
 background:#fff;
 border:solid 1px #CCC;
 padding:8px;
}

#nav li:hover > ul {
 display: block;
}

#nav li ul li, #nav li ul li a {
 float: none;
 
}

#nav li ul li {
 _display: inline; /* for IE6 */
}

#nav li ul li a {
 width: 220px;
 display: block;
 font-size:18px;
 line-height:30px;
}

/* SUBSUB Menu */

#nav li ul li ul {
 display: none;
}

#nav li ul li:hover ul {
 left: 100%;
 top: 0;
}


#nav li ul 